doc/htm/
doc/*/manual.aux
doc/*/manual.bbl
doc/*/manual.blg
doc/*/manual.idx
doc/*/manual.ilg
doc/*/manual.ind
doc/*/manual.lab
doc/*/manual.log
doc/*/manual.dvi
doc/*/manual.pdf
doc/*/manual.six
doc/*/manual.toc
doc/*/manualtex.ilg
doc/*/manualtex.ind
doc/*/manual.example-*.tst
doc/*/missfont.log
testall.log
